var DEVELOPER_GUIDES =
[
    [ "Installing SDK at non-default location", "INSTALL_NON_DEFAULT.html", [
      [ "Introduction", "INSTALL_NON_DEFAULT.html#autotoc_md104", null ],
      [ "SDK Installation", "INSTALL_NON_DEFAULT.html#autotoc_md105", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md106", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md107", null ]
      ] ],
      [ "SysConfig Installation", "INSTALL_NON_DEFAULT.html#autotoc_md108", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md109", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md110", null ]
      ] ],
      [ "TI CLANG Compiler Toolchain Installation", "INSTALL_NON_DEFAULT.html#autotoc_md111", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md112", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md113", null ]
      ] ],
      [ "CCS Installation", "INSTALL_NON_DEFAULT.html#autotoc_md114", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md115", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md116", null ]
      ] ],
      [ "Other Tools", "INSTALL_NON_DEFAULT.html#autotoc_md117", null ]
    ] ],
    [ "Understanding inter-processor communication (IPC)", "IPC_GUIDE.html", [
      [ "Introduction", "IPC_GUIDE.html#autotoc_md92", null ],
      [ "Additional References", "IPC_GUIDE.html#autotoc_md93", null ],
      [ "IPC SW Architecture", "IPC_GUIDE.html#autotoc_md94", [
        [ "IPC Notify and IPC RP Message", "IPC_GUIDE.html#autotoc_md95", null ],
        [ "Important usage points", "IPC_GUIDE.html#autotoc_md96", null ],
        [ "IPC design pattern", "IPC_GUIDE.html#autotoc_md97", null ]
      ] ],
      [ "Enabling IPC in applications", "IPC_GUIDE.html#autotoc_md98", [
        [ "Enable IPC in SysConfig", "IPC_GUIDE.html#autotoc_md99", null ],
        [ "Update linker command file", "IPC_GUIDE.html#autotoc_md100", null ],
        [ "Update MMU/MPU for the CPU", "IPC_GUIDE.html#autotoc_md101", null ],
        [ "Sync with CPUs", "IPC_GUIDE.html#autotoc_md102", null ],
        [ "Start using the APIs", "IPC_GUIDE.html#autotoc_md103", null ]
      ] ]
    ] ],
    [ "Understanding the bootflow and bootloaders", "BOOTFLOW_GUIDE.html", [
      [ "Introduction", "BOOTFLOW_GUIDE.html#autotoc_md79", null ],
      [ "Additional References", "BOOTFLOW_GUIDE.html#autotoc_md80", null ],
      [ "Preparing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md81", null ],
      [ "Flashing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md83", null ],
      [ "Booting the application", "BOOTFLOW_GUIDE.html#autotoc_md84", [
        [ "ROM Boot", "BOOTFLOW_GUIDE.html#autotoc_md85", null ],
        [ "SBL Boot", "BOOTFLOW_GUIDE.html#autotoc_md86", [
          [ "Booting MCELF application", "BOOTFLOW_GUIDE.html#BOOTFLOW_MCELF_BOOT", null ]
        ] ]
      ] ],
      [ "Secondary Bootloaders", "BOOTFLOW_GUIDE.html#autotoc_md87", [
        [ "SBL NULL", "BOOTFLOW_GUIDE.html#autotoc_md88", null ],
        [ "SBL SD", "BOOTFLOW_GUIDE.html#BOOTFLOW_SBL_SD", null ],
        [ "SBL OSPI", "BOOTFLOW_GUIDE.html#autotoc_md89", null ],
        [ "SBL UART", "BOOTFLOW_GUIDE.html#autotoc_md90", null ],
        [ "Preparing the SBL for boot", "BOOTFLOW_GUIDE.html#autotoc_md91", null ]
      ] ]
    ] ],
    [ "Understanding Multicore ELF image format", "MCELF_LANDING.html", [
      [ "Introduction", "MCELF_LANDING.html#autotoc_md138", null ],
      [ "RPRC vs MCELF", "MCELF_LANDING.html#autotoc_md139", null ],
      [ "Generation of MCELF images", "MCELF_LANDING.html#autotoc_md140", null ],
      [ "Booting MCELF images", "MCELF_LANDING.html#autotoc_md141", null ]
    ] ],
    [ "Using SDK with CCS Projects", "CCS_PROJECTS_PAGE.html", [
      [ "Introduction", "CCS_PROJECTS_PAGE.html#autotoc_md55", null ],
      [ "CCS Projectspec and CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md56", null ],
      [ "Import a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md57", null ],
      [ "Browse a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md58", null ],
      [ "Build a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md59", null ],
      [ "Build System Projects in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md60", null ],
      [ "Delete a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md61", null ]
    ] ],
    [ "Using SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html", [
      [ "Introduction", "MAKEFILE_BUILD_PAGE.html#autotoc_md62", null ],
      [ "Enabling \"make\" in Windows", "MAKEFILE_BUILD_PAGE.html#autotoc_md63", null ],
      [ "Building Libraries with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md64", null ],
      [ "Building examples with makefiles", "MAKEFILE_BUILD_PAGE.html#MAKEFILE_EXAMPLE_BUILD", null ],
      [ "Building System Examples with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md65", null ],
      [ "Building the Whole SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md66", null ],
      [ "Load and Run Executables Built with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md67", null ],
      [ "Tips and Tricks when working with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md68", null ]
    ] ],
    [ "Using SDK with SysConfig", "SYSCONFIG_INTRO_PAGE.html", [
      [ "Introduction", "SYSCONFIG_INTRO_PAGE.html#autotoc_md69", [
        [ "SysConfig Features used in the SDK", "SYSCONFIG_INTRO_PAGE.html#autotoc_md70", null ]
      ] ],
      [ "Opening SysConfig GUI from CCS", "SYSCONFIG_INTRO_PAGE.html#autotoc_md71", null ],
      [ "Opening SysConfig GUI from command line and makefiles", "SYSCONFIG_INTRO_PAGE.html#autotoc_md72", null ],
      [ "Using the SysConfig GUI", "SYSCONFIG_INTRO_PAGE.html#autotoc_md73", null ],
      [ "Generating Files using SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md74", null ],
      [ "Understanding Generated Files", "SYSCONFIG_INTRO_PAGE.html#autotoc_md75", null ],
      [ "Tips and Tricks for SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md76", null ]
    ] ],
    [ "Using SDK with TI Resource Explorer", "TIREX_INTRO_PAGE.html", [
      [ "Introduction", "TIREX_INTRO_PAGE.html#autotoc_md77", null ],
      [ "Using TI Resource Explorer from Browser", "TIREX_INTRO_PAGE.html#TIREX_BROWSER_USAGE", null ],
      [ "Using TI Resource Explorer from Desktop CCS", "TIREX_INTRO_PAGE.html#autotoc_md78", null ]
    ] ],
    [ "Modifying resource allocation", "RESOURCE_ALLOCATION_GUIDE.html", [
      [ "Introduction", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md125", null ],
      [ "Changing a particular resource", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md126", null ],
      [ "Rebuilding the board configuration", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md127", null ]
    ] ],
    [ "Using SDK with Real-time Object View (ROV)", "ROV_INTRO_PAGE.html", [
      [ "Introduction", "ROV_INTRO_PAGE.html#autotoc_md118", null ],
      [ "Features Supported", "ROV_INTRO_PAGE.html#autotoc_md119", null ],
      [ "Features NOT Supported", "ROV_INTRO_PAGE.html#autotoc_md120", null ],
      [ "Using ROV with SDK examples", "ROV_INTRO_PAGE.html#autotoc_md121", null ],
      [ "Enabling ROV in your project", "ROV_INTRO_PAGE.html#autotoc_md122", null ],
      [ "Enabling ROV with makefile", "ROV_INTRO_PAGE.html#autotoc_md123", null ],
      [ "Important Usage Guidelines", "ROV_INTRO_PAGE.html#autotoc_md124", null ]
    ] ],
    [ "Adding Support For a Custom Flash Device", "CUSTOM_FLASH_SUPPORT_GUIDE.html", [
      [ "Introduction", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md128", [
        [ "Serial Flash Discoverable Parameters (SFDP)", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md129", null ]
      ] ],
      [ "Summary of steps needed to enable a new flash device", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md130", null ],
      [ "Step 1: Building the OSPI Flash Diagnostic example", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md131", null ],
      [ "Step 2: Configuring the flash via SysConfig", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md132", [
        [ "Case 1: Flash Supports SFDP", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md133", null ],
        [ "Case 2: Flash Doesn't Support SFDP", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md134", null ],
        [ "Case 3 (Rare Scenario): Flash Supports SFDP, but Protocol Configuration is Custom", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md135", null ]
      ] ],
      [ "Obtaining flash details from the SFDP table OR datasheet", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md136", null ],
      [ "Miscellaneous Debugging Tips and Tricks", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md137", null ]
    ] ]
];