var DRIVERS_PAGE =
[
    [ "Introduction", "DRIVERS_PAGE.html#autotoc_md296", null ],
    [ "BOOTLOADER", "DRIVERS_BOOTLOADER_PAGE.html", [
      [ "Features Supported", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md400", null ],
      [ "SysConfig Features", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md401", null ],
      [ "Features not Supported", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md402", null ],
      [ "R5 Dual Core Support", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md403", null ],
      [ "Example Usage", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md404", null ],
      [ "API", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md405", null ]
    ] ],
    [ "GPIO", "DRIVERS_GPIO_PAGE.html", [
      [ "Features Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md394", null ],
      [ "SysConfig Features", "DRIVERS_GPIO_PAGE.html#autotoc_md395", null ],
      [ "Features NOT Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md396", null ],
      [ "Important Usage Guidelines", "DRIVERS_GPIO_PAGE.html#autotoc_md397", null ],
      [ "Example Usage", "DRIVERS_GPIO_PAGE.html#autotoc_md398", null ],
      [ "API", "DRIVERS_GPIO_PAGE.html#autotoc_md399", null ]
    ] ],
    [ "GTC", "DRIVERS_GTC_PAGE.html", [
      [ "Features Supported", "DRIVERS_GTC_PAGE.html#autotoc_md406", null ],
      [ "SysConfig Features", "DRIVERS_GTC_PAGE.html#autotoc_md407", null ],
      [ "Features NOT Supported", "DRIVERS_GTC_PAGE.html#autotoc_md408", null ],
      [ "Example Usage", "DRIVERS_GTC_PAGE.html#autotoc_md409", null ],
      [ "API", "DRIVERS_GTC_PAGE.html#autotoc_md410", null ]
    ] ],
    [ "I2C", "DRIVERS_I2C_PAGE.html", [
      [ "Features Supported", "DRIVERS_I2C_PAGE.html#autotoc_md300", null ],
      [ "SysConfig Features", "DRIVERS_I2C_PAGE.html#autotoc_md301", null ],
      [ "Features NOT Supported", "DRIVERS_I2C_PAGE.html#autotoc_md302", null ],
      [ "Important Usage Guidelines", "DRIVERS_I2C_PAGE.html#autotoc_md303", null ],
      [ "Example Usage", "DRIVERS_I2C_PAGE.html#autotoc_md304", null ],
      [ "API", "DRIVERS_I2C_PAGE.html#autotoc_md305", null ]
    ] ],
    [ "IPC Notify", "DRIVERS_IPC_NOTIFY_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md306", null ],
      [ "SysConfig Features", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md307", null ],
      [ "Features NOT Supported", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md308", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md309", null ],
      [ "Example Usage", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md310", null ],
      [ "API", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md311", null ]
    ] ],
    [ "IPC RPMessage", "DRIVERS_IPC_RPMESSAGE_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md312", null ],
      [ "SysConfig Features", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md313", null ],
      [ "Features NOT Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md314", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md315", null ],
      [ "Example Usage", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md316", null ],
      [ "API", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md317", null ]
    ] ],
    [ "MCAN", "DRIVERS_MCAN_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md318", null ],
      [ "SysConfig Features", "DRIVERS_MCAN_PAGE.html#autotoc_md319", null ],
      [ "Features NOT Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md320", null ],
      [ "Usage", "DRIVERS_MCAN_PAGE.html#autotoc_md321", [
        [ "Message Ram Initialization", "DRIVERS_MCAN_PAGE.html#autotoc_md322", null ],
        [ "Acceptance filtering", "DRIVERS_MCAN_PAGE.html#autotoc_md323", null ],
        [ "Filter Types", "DRIVERS_MCAN_PAGE.html#autotoc_md324", [
          [ "Range Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md325", null ],
          [ "Filter for specific IDs", "DRIVERS_MCAN_PAGE.html#autotoc_md326", null ],
          [ "Classic Bit Mask Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md327", null ]
        ] ],
        [ "Filter Element Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md328", null ],
        [ "Tx Buffer/FIFO Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md329", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_MCAN_PAGE.html#autotoc_md330", [
        [ "Bit Rate Calculation", "DRIVERS_MCAN_PAGE.html#autotoc_md331", null ],
        [ "CAN bus termination", "DRIVERS_MCAN_PAGE.html#autotoc_md332", null ],
        [ "Transceiver Delay Compensation Value(TDCV)", "DRIVERS_MCAN_PAGE.html#autotoc_md333", null ],
        [ "Things to consider/check before sending a message over CAN bus", "DRIVERS_MCAN_PAGE.html#autotoc_md334", null ],
        [ "Debug CAN communication failure", "DRIVERS_MCAN_PAGE.html#autotoc_md335", null ],
        [ "BusOff Recovery Sequence", "DRIVERS_MCAN_PAGE.html#autotoc_md336", null ]
      ] ],
      [ "Example Usage", "DRIVERS_MCAN_PAGE.html#MCAN_EXAMPLE_USAGE", null ],
      [ "API", "DRIVERS_MCAN_PAGE.html#autotoc_md337", null ]
    ] ],
    [ "MCASP", "DRIVERS_MCASP_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCASP_PAGE.html#autotoc_md338", null ],
      [ "SysConfig Features", "DRIVERS_MCASP_PAGE.html#autotoc_md339", null ],
      [ "Features NOT Supported", "DRIVERS_MCASP_PAGE.html#autotoc_md340", null ],
      [ "Usage Overview", "DRIVERS_MCASP_PAGE.html#autotoc_md341", [
        [ "API Sequence", "DRIVERS_MCASP_PAGE.html#autotoc_md342", null ],
        [ "Loopjob Configuration", "DRIVERS_MCASP_PAGE.html#autotoc_md343", null ],
        [ "Buffer Queuing", "DRIVERS_MCASP_PAGE.html#autotoc_md344", null ]
      ] ],
      [ "Example Usage", "DRIVERS_MCASP_PAGE.html#autotoc_md345", null ],
      [ "API", "DRIVERS_MCASP_PAGE.html#autotoc_md346", null ]
    ] ],
    [ "MCSPI", "DRIVERS_MCSPI_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCSPI_PAGE.html#autotoc_md347", null ],
      [ "SysConfig Features", "DRIVERS_MCSPI_PAGE.html#autotoc_md348", null ],
      [ "Features NOT Supported", "DRIVERS_MCSPI_PAGE.html#autotoc_md349", null ],
      [ "Usage Overview", "DRIVERS_MCSPI_PAGE.html#autotoc_md350", [
        [ "API Sequence", "DRIVERS_MCSPI_PAGE.html#autotoc_md351", null ],
        [ "Initializing the MCSPI Driver", "DRIVERS_MCSPI_PAGE.html#autotoc_md352", null ],
        [ "Opening the MCSPI Driver", "DRIVERS_MCSPI_PAGE.html#autotoc_md353", null ],
        [ "MCSPI Transfer Mode", "DRIVERS_MCSPI_PAGE.html#autotoc_md354", null ],
        [ "MCSPI Frame Formats and Data Size", "DRIVERS_MCSPI_PAGE.html#autotoc_md355", null ],
        [ "MCSPI Transactions", "DRIVERS_MCSPI_PAGE.html#autotoc_md356", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_MCSPI_PAGE.html#autotoc_md357", null ],
      [ "Example Usage", "DRIVERS_MCSPI_PAGE.html#autotoc_md358", null ],
      [ "API", "DRIVERS_MCSPI_PAGE.html#autotoc_md359", null ]
    ] ],
    [ "MMCSD", "DRIVERS_MMCSD_PAGE.html", [
      [ "Features Supported", "DRIVERS_MMCSD_PAGE.html#autotoc_md411", null ],
      [ "SysConfig Features", "DRIVERS_MMCSD_PAGE.html#autotoc_md412", null ],
      [ "Features not Supported", "DRIVERS_MMCSD_PAGE.html#autotoc_md413", null ],
      [ "Example Usage", "DRIVERS_MMCSD_PAGE.html#autotoc_md414", null ],
      [ "API", "DRIVERS_MMCSD_PAGE.html#autotoc_md415", null ]
    ] ],
    [ "OSPI", "DRIVERS_OSPI_PAGE.html", [
      [ "Features Supported", "DRIVERS_OSPI_PAGE.html#autotoc_md416", null ],
      [ "SysConfig Features", "DRIVERS_OSPI_PAGE.html#autotoc_md417", null ],
      [ "OSPI Phy Tuning Algorithm", "DRIVERS_OSPI_PAGE.html#autotoc_md418", null ],
      [ "Features not Supported", "DRIVERS_OSPI_PAGE.html#autotoc_md419", null ],
      [ "Example Usage", "DRIVERS_OSPI_PAGE.html#autotoc_md420", null ],
      [ "API", "DRIVERS_OSPI_PAGE.html#autotoc_md421", null ]
    ] ],
    [ "PINMUX", "DRIVERS_PINMUX_PAGE.html", [
      [ "Features Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md360", null ],
      [ "SysConfig Features", "DRIVERS_PINMUX_PAGE.html#autotoc_md361", null ],
      [ "Features NOT Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md362", null ],
      [ "Important Usage Guidelines", "DRIVERS_PINMUX_PAGE.html#autotoc_md363", null ],
      [ "Example Usage", "DRIVERS_PINMUX_PAGE.html#autotoc_md364", null ],
      [ "API", "DRIVERS_PINMUX_PAGE.html#autotoc_md365", null ]
    ] ],
    [ "SCICLIENT", "DRIVERS_SCICLIENT_PAGE.html", [
      [ "Features Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md376", null ],
      [ "SysConfig Features", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md377", null ],
      [ "Features NOT Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md378", null ],
      [ "Important Usage Guidelines", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md379", null ],
      [ "Board Configuration Overview", "DRIVERS_SCICLIENT_PAGE.html#BOARD_CONFIGURATION", [
        [ "Enforcing Processor Access Control List", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md380", null ]
      ] ],
      [ "Example Usage", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md381", null ],
      [ "API", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md382", null ]
    ] ],
    [ "SPINLOCK", "DRIVERS_SPINLOCK_PAGE.html", [
      [ "Features Supported", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md428", null ],
      [ "SysConfig Features", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md429", null ],
      [ "Features NOT Supported", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md430", null ],
      [ "Important Usage Guidelines", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md431", null ],
      [ "Example Usage", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md432", null ],
      [ "API", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md433", null ]
    ] ],
    [ "SOC", "DRIVERS_SOC_PAGE.html", [
      [ "Features Supported", "DRIVERS_SOC_PAGE.html#autotoc_md422", null ],
      [ "SysConfig Features", "DRIVERS_SOC_PAGE.html#autotoc_md423", null ],
      [ "Features NOT Supported", "DRIVERS_SOC_PAGE.html#autotoc_md424", null ],
      [ "Important Usage Guidelines", "DRIVERS_SOC_PAGE.html#autotoc_md425", null ],
      [ "Example Usage", "DRIVERS_SOC_PAGE.html#autotoc_md426", null ],
      [ "API", "DRIVERS_SOC_PAGE.html#autotoc_md427", null ]
    ] ],
    [ "UART", "DRIVERS_UART_PAGE.html", [
      [ "Features Supported", "DRIVERS_UART_PAGE.html#autotoc_md383", null ],
      [ "SysConfig Features", "DRIVERS_UART_PAGE.html#autotoc_md384", null ],
      [ "Features NOT Supported", "DRIVERS_UART_PAGE.html#autotoc_md385", null ],
      [ "Usage Overview", "DRIVERS_UART_PAGE.html#autotoc_md386", [
        [ "API Sequence", "DRIVERS_UART_PAGE.html#autotoc_md387", null ],
        [ "Initializing the UART Driver", "DRIVERS_UART_PAGE.html#autotoc_md388", null ],
        [ "Opening the UART Driver", "DRIVERS_UART_PAGE.html#autotoc_md389", null ],
        [ "UART Write Mode", "DRIVERS_UART_PAGE.html#autotoc_md390", null ],
        [ "UART Read Mode", "DRIVERS_UART_PAGE.html#autotoc_md391", null ]
      ] ],
      [ "Example Usage", "DRIVERS_UART_PAGE.html#autotoc_md392", null ],
      [ "API", "DRIVERS_UART_PAGE.html#autotoc_md393", null ]
    ] ],
    [ "UDMA", "DRIVERS_UDMA_PAGE.html", [
      [ "Features Supported", "DRIVERS_UDMA_PAGE.html#autotoc_md434", null ],
      [ "SysConfig Features", "DRIVERS_UDMA_PAGE.html#autotoc_md435", null ],
      [ "Features NOT Supported", "DRIVERS_UDMA_PAGE.html#autotoc_md436", null ],
      [ "Important Usage Guidelines", "DRIVERS_UDMA_PAGE.html#autotoc_md437", null ],
      [ "DMSS Overview", "DRIVERS_UDMA_PAGE.html#autotoc_md438", [
        [ "Packet DMA (PKTDMA)", "DRIVERS_UDMA_PAGE.html#autotoc_md439", null ],
        [ "Block Copy DMA (BCDMA)", "DRIVERS_UDMA_PAGE.html#autotoc_md440", null ]
      ] ],
      [ "DMSS Transfer Overciew", "DRIVERS_UDMA_PAGE.html#autotoc_md441", [
        [ "Transfer Request (TR) Record", "DRIVERS_UDMA_PAGE.html#autotoc_md442", null ],
        [ "UDMA Setup/Flow", "DRIVERS_UDMA_PAGE.html#autotoc_md443", null ]
      ] ],
      [ "Example Usage", "DRIVERS_UDMA_PAGE.html#autotoc_md444", null ],
      [ "API", "DRIVERS_UDMA_PAGE.html#autotoc_md445", null ]
    ] ],
    [ "WATCHDOG", "DRIVERS_WATCHDOG_PAGE.html", [
      [ "Features Supported", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md366", null ],
      [ "SysConfig Features", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md367", null ],
      [ "Features NOT Supported", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md368", null ],
      [ "Important Usage Guidelines", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md369", null ],
      [ "Example Usage", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md370", null ],
      [ "API", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md371", null ]
    ] ]
];