var EXAMPLES_NETWORKING =
[
    [ "Enet CPSW Loopback Example", "EXAMPLES_ENET_CPSW_LOOPBACK.html", [
      [ "Layer 2 Examples on FreeRTOS", "EXAMPLES_NETWORKING.html#autotoc_md1090", null ],
      [ "TCP/IP Examples using LwIP Stack on FreeRTOS", "EXAMPLES_NETWORKING.html#autotoc_md1091", null ],
      [ "Time-Sensitive Networking (TSN) Examples on FreeRTOS", "EXAMPLES_NETWORKING.html#autotoc_md1092", null ],
      [ "Introduction", "EXAMPLES_ENET_CPSW_LOOPBACK.html#autotoc_md1093", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_CPSW_LOOPBACK.html#autotoc_md1094", null ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_CPSW_LOOPBACK.html#autotoc_md1095", [
        [ "Build the example", "EXAMPLES_ENET_CPSW_LOOPBACK.html#autotoc_md1096", null ],
        [ "Sample output for MAC Loopback", "EXAMPLES_ENET_CPSW_LOOPBACK.html#autotoc_md1097", null ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_CPSW_LOOPBACK.html#autotoc_md1098", null ]
    ] ],
    [ "Enet Lwip CPSW Example", "EXAMPLES_ENET_LWIP_CPSW.html", [
      [ "Introduction", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1113", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1114", null ],
      [ "Configuring Syscfg", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1115", null ],
      [ "Iperf using LWIP", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1116", [
        [ "Important Iperf Arguments:", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1117", null ]
      ] ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1118", [
        [ "To Configure Static IP", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1119", null ],
        [ "Build the example", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1120", null ],
        [ "HW Setup", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1121", null ],
        [ "Create a network between EVM and host PC", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1122", null ],
        [ "Run the example", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1123", null ],
        [ "Sample output for CPSW example", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1124", null ],
        [ "Communicate with the EVM using ethernet", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1125", null ],
        [ "Measuring the throughput using Iperf:", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1126", null ],
        [ "Sample output for iperf command", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1127", null ],
        [ "Troubleshooting issues", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1128", null ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1129", null ]
    ] ],
    [ "Enet CPSW Operation Modes Demo", "ENET_LWIP_CPSW_OPERATING_MODES.html", [
      [ "Introduction", "ENET_LWIP_CPSW_OPERATING_MODES.html#autotoc_md1130", [
        [ "CPSW DUAL MAC Mode", "ENET_LWIP_CPSW_OPERATING_MODES.html#autotoc_md1131", null ]
      ] ],
      [ "See Also", "ENET_LWIP_CPSW_OPERATING_MODES.html#autotoc_md1132", null ]
    ] ],
    [ "Enet Lwip TCP Server Example on CPSW", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html", [
      [ "Introduction", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1099", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1100", null ],
      [ "Configuring Syscfg", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1101", null ],
      [ "TCP Client using ncat tool", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1102", null ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1103", [
        [ "To Configure Static IP", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1104", null ],
        [ "Build the example", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1105", null ],
        [ "HW Setup", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1106", null ],
        [ "Create a network between EVM and host PC", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1107", null ],
        [ "Run the example", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1108", null ],
        [ "Sample output for CPSW example", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1109", null ],
        [ "Steps to execute", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1110", null ],
        [ "Troubleshooting issues", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1111", null ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1112", null ]
    ] ],
    [ "Ethernet TSN CPSW gPTP TimeReceiver (gPTP Slave) Example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html", [
      [ "Introduction", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1147", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1148", null ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1149", [
        [ "Prerequisites", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1150", null ],
        [ "Build the example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1151", null ],
        [ "HW Setup", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1152", [
          [ "MCELF Image", "BOOTFLOW_GUIDE.html#autotoc_md82", null ],
          [ "PPS Output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1153", null ]
        ] ],
        [ "Create a network between EVM and host PC", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1154", null ],
        [ "Run the example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1155", null ],
        [ "Sample Log Output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1156", [
          [ "PC Output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1157", null ],
          [ "DUT output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1158", null ]
        ] ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1159", null ]
    ] ],
    [ "Ethernet TSN CPSW gPTP TimeTransmitter (gPTP Master) Example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html", [
      [ "Introduction", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1160", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1161", null ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1162", [
        [ "Prerequisites", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1163", null ],
        [ "Build the example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1164", null ],
        [ "HW Setup", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1165", [
          [ "PPS Output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1166", null ]
        ] ],
        [ "Create a network between EVM and host PC", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1167", null ],
        [ "Run the example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1168", null ],
        [ "Sample Log Output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1169", [
          [ "DUT output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1170", null ],
          [ "PC Output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1171", null ]
        ] ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1172", null ]
    ] ],
    [ "Ethernet TSN CPSW gPTP Bridge Example", "EXAMPLES_ENET_CPSW_TSN_GPTP_BRIDGE.html", [
      [ "See Also", "EXAMPLES_ENET_CPSW_TSN_GPTP_BRIDGE.html#autotoc_md1173", null ]
    ] ],
    [ "Ethernet AVTP Example", "EXAMPLES_ENET_CPSW_AVTP.html", [
      [ "Introduction", "EXAMPLES_ENET_CPSW_AVTP.html#autotoc_md1133", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_CPSW_AVTP.html#autotoc_md1134", null ],
      [ "Prerequisites", "EXAMPLES_ENET_CPSW_AVTP.html#autotoc_md1135", null ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_CPSW_AVTP.html#autotoc_md1136", [
        [ "To start AVB app on PC, follow below steps:", "EXAMPLES_ENET_CPSW_AVTP.html#autotoc_md1137", null ],
        [ "Build the example", "EXAMPLES_ENET_CPSW_AVTP.html#autotoc_md1138", null ],
        [ "HW Setup", "EXAMPLES_ENET_CPSW_AVTP.html#autotoc_md1139", null ],
        [ "Create a network between EVM and host PC", "EXAMPLES_ENET_CPSW_AVTP.html#autotoc_md1140", null ],
        [ "Run the example", "EXAMPLES_ENET_CPSW_AVTP.html#autotoc_md1141", null ],
        [ "AVTP verification", "EXAMPLES_ENET_CPSW_AVTP.html#autotoc_md1142", [
          [ "DUT as pcmaaf_talker", "EXAMPLES_ENET_CPSW_AVTP.html#autotoc_md1143", null ],
          [ "Verification DUT as pcmaaf_listener", "EXAMPLES_ENET_CPSW_AVTP.html#autotoc_md1144", null ]
        ] ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_CPSW_AVTP.html#autotoc_md1145", null ]
    ] ]
];