var NETWORKING =
[
    [ "Overview", "NETWORKING.html#autotoc_md1174", [
      [ "Salient Features", "NETWORKING.html#autotoc_md1175", null ],
      [ "Software Components Overview", "NETWORKING.html#autotoc_md1176", null ],
      [ "Examples and Demos", "NETWORKING.html#autotoc_md1177", null ],
      [ "Ethernet Driver", "NETWORKING.html#autotoc_md1178", null ],
      [ "TCP/IP Stack", "NETWORKING.html#autotoc_md1179", null ],
      [ "Time Sensitive Networking (TSN) Stack", "NETWORKING.html#autotoc_md1180", null ]
    ] ],
    [ "Enet-LLD", "ENET_LLD.html", "ENET_LLD" ],
    [ "Lightweight IP (LwIP)", "NETWORKING_LWIP.html", "NETWORKING_LWIP" ],
    [ "Ethernet TSN and gPTP Stack - API and Integration Guide", "ENET_CPSW_TSN_GPTP.html", [
      [ "Pre-requisites", "ENET_CPSW_TSN_GPTP.html#autotoc_md1188", null ],
      [ "Introduction", "ENET_CPSW_TSN_GPTP.html#autotoc_md1189", null ],
      [ "Demo and Examples", "ENET_CPSW_TSN_GPTP.html#autotoc_md1190", null ],
      [ "TSN Stack", "ENET_CPSW_TSN_GPTP.html#autotoc_md1191", [
        [ "Compilation", "ENET_CPSW_TSN_GPTP.html#autotoc_md1192", null ],
        [ "Modules", "ENET_CPSW_TSN_GPTP.html#autotoc_md1193", null ],
        [ "Stack Initialization", "ENET_CPSW_TSN_GPTP.html#ENET_CPSW_TSN_STACK_INITIALIZATION", null ],
        [ "Logging", "ENET_CPSW_TSN_GPTP.html#ENET_CPSW_TSN_LOGGING", null ],
        [ "Starting uniconf and gPTP", "ENET_CPSW_TSN_GPTP.html#ENET_CPSW_TSN_UNICONF_INITIALIZATION", null ],
        [ "TSN Deinitialization", "ENET_CPSW_TSN_GPTP.html#ENET_CPSW_TSN_STACK_DEINITIALIZATION", null ],
        [ "gPTP Multiple Domains", "ENET_CPSW_TSN_GPTP.html#autotoc_md1194", null ],
        [ "gPTP Shorter Sync Interval", "ENET_CPSW_TSN_GPTP.html#autotoc_md1195", null ]
      ] ],
      [ "Integration", "ENET_CPSW_TSN_GPTP.html#autotoc_md1196", [
        [ "Source integration", "ENET_CPSW_TSN_GPTP.html#ENET_CPSW_TSN_SOURCE_INTEGRATION", null ],
        [ "Uniconf configuration", "ENET_CPSW_TSN_GPTP.html#ENET_CPSW_TSN_UNICONF_CONFIGURATION", null ],
        [ "gPTP Yang Config Parameters", "ENET_CPSW_TSN_GPTP.html#ENET_CPSW_TSN_YANG_CONFIG_PARAMS", null ],
        [ "gPTP Non-Yang Config Parameters", "ENET_CPSW_TSN_GPTP.html#autotoc_md1197", [
          [ "gPTP Performance optimization", "ENET_CPSW_TSN_GPTP.html#autotoc_md1198", null ]
        ] ]
      ] ],
      [ "Limitations", "ENET_CPSW_TSN_GPTP.html#autotoc_md1199", null ],
      [ "See Also", "ENET_CPSW_TSN_GPTP.html#autotoc_md1200", null ]
    ] ],
    [ "Ethernet AVB Stack - API and Integration Guide", "ENET_CPSW_AVTP.html", [
      [ "Pre-requisites", "ENET_CPSW_AVTP.html#autotoc_md1201", null ],
      [ "Introduction", "ENET_CPSW_AVTP.html#autotoc_md1202", null ],
      [ "Demo and Examples", "ENET_CPSW_AVTP.html#autotoc_md1203", null ],
      [ "TSN Stack", "ENET_CPSW_AVTP.html#autotoc_md1204", [
        [ "Compilation", "ENET_CPSW_AVTP.html#autotoc_md1205", null ],
        [ "Modules", "ENET_CPSW_AVTP.html#autotoc_md1206", null ],
        [ "Stack Initialization", "ENET_CPSW_AVTP.html#autotoc_md1207", null ],
        [ "Logging", "ENET_CPSW_AVTP.html#autotoc_md1208", null ],
        [ "Starting uniconf and gPtp and avtp applications", "ENET_CPSW_AVTP.html#autotoc_md1209", null ],
        [ "Applications Deinitialization", "ENET_CPSW_AVTP.html#autotoc_md1210", null ]
      ] ],
      [ "Integration", "ENET_CPSW_AVTP.html#autotoc_md1211", [
        [ "Source integration", "ENET_CPSW_AVTP.html#autotoc_md1212", null ],
        [ "Uniconf configuration", "ENET_CPSW_AVTP.html#autotoc_md1213", null ],
        [ "GPTP configuration parameters", "ENET_CPSW_AVTP.html#autotoc_md1214", null ],
        [ "AVTP configuration parameters", "ENET_CPSW_AVTP.html#autotoc_md1215", [
          [ "AVTP Applications list", "ENET_CPSW_AVTP.html#autotoc_md1216", null ],
          [ "Configuration parameters", "ENET_CPSW_AVTP.html#autotoc_md1217", null ]
        ] ]
      ] ],
      [ "See Also", "ENET_CPSW_AVTP.html#autotoc_md1218", null ]
    ] ],
    [ "Ethernet TSN gPTP Examples", "EXAMPLES_ENET_CPSW_TSN_GPTP.html", "EXAMPLES_ENET_CPSW_TSN_GPTP" ]
];